@charset "utf-8";
/* CSS Document */
body {padding:0px; margin:0px}
#container {width:300px; height:350px; background:url(bg.jpg);}
#top {width:300px; height:50px;}
#left {width:220px; height:260px; float:left;}
#right {width:80px; height:260px; float:left; background-image:url(https://pixelarchivenow.com/image/heydouga/table/4352003/right_bg.jpg);}
#bottom {width:300px; height:40px; clear:both;}
.each_movie {width:67px; height:52px;}
.movie_title {font-size:12px; color:#0000FF; text-decoration:underline; margin:0px 0px 5px 0px; font-weight:bold;}
.detail {font-size:10px; color:#999999; margin:3px 0px 0px 0px;}
.sample {font-size:12px; color:#0000FF; text-decoration:underline; font-weight:bold; text-align:right; margin:5px 3px 0px 0px;}
#marquee {width:220px; height:180px; background-color:#dbdbdb;}
#pscroller1{width: 190px; height:175px; border: 1px solid black; background-color: white; margin:0px 0px 0px 10px; padding:5px;}
#banner {width:220px; height:80px;}
.all {font-size:12px; text-align:right; margin:3px; font-weight:bold; text-decoration:underline; color:#0000FF;}
.someclass{ //class to apply to your scroller(s) if desired}
a#sample {background-image:url(https://pixelarchivenow.com/image/heydouga/table/4352003/sample.jpg); display:block; width:220px; height:80px;}
a:hover#sample{background-position:0px -80px;}
a {color:#0000FF; text-decoration:underline;}
a:hover {color:#FF0000; text-decoration:underline;}
a.link{color:#3366FF; text-decoration:underline;}
a:hover.link {color:#FF0000; text-decoration:underline;}
a:hover.pic{filter:Alpha(opacity=70); /*IE*/ -moz-opacity:0.75; /*FF*/ opacity:0.75;}